#
# Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#pragma ident	"@(#)mpapi.conf	1.1	06/04/27 SMI"
#
# This file contains names and references to MP API plugin libraries
#
#  Do NOT manually edit this file
#
# Format:
#
# <library ID>  <library pathname>
#
